; Esempio di Inifile per scanner
;
; Andrea sommaruga - http://sommaruga.stnet.net
;
;
;	tipoimmagine: GRAY, BN, COLOR
;	risoluzione: dot*inch

[scanner]

   ; parametri di default

   qualita	= 80
   dotxx	= 1240
   dotyy        = 1755
   sovrastampa  = andrea guido sommaruga
   tmpdir       = e:\tmp
   outfile	= e:\tmp\scanner.pdf

   # se attiva win32:gui	
   # 0=nasconde DOS windows    
   # 1=visualizza DOS windows
   #
   showdos	= 0

# eof scanner.ini